{
  "name": "back",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node ./src/app.ts",
    "dev": "ts-node-dev ./src/app.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "class-transformer": "^0.4.0",
    "class-validator": "^0.13.1",
    "cors": "^2.8.5",
    "dotenv": "^8.6.0",
    "express": "^4.17.1",
    "express-session": "^1.17.1",
    "jsonwebtoken": "^8.5.1",
    "multer": "^1.4.2",
    "mysql": "^2.14.1",
    "reflect-metadata": "^0.1.13",
    "typeorm": "^0.2.32",
    "typeorm-fixture-builder": "^2.0.3"
  },
  "devDependencies": {
    "@types/body-parser": "^1.19.0",
    "@types/express": "^4.17.11",
    "@types/multer": "^1.4.5",
    "@types/node": "^8.0.29",
    "@typescript-eslint/eslint-plugin": "^4.16.1",
    "@typescript-eslint/parser": "^4.16.1",
    "axios": "^0.21.1",
    "eslint": "^7.21.0",
    "eslint-config-google": "^0.14.0",
    "ts-node": "3.3.0",
    "ts-node-dev": "^1.1.6",
    "typescript": "3.3.3333"
  }
}
